Consultar reporte - Liberaciones - Mercado Pago Developers
Consultar reporte

Este endpoint te permite verificar la lista de reportes previamente creados

GET

https://api.mercadopago.com/v1/account/release_report/list
Request parameters
No es necesario utilizar ningún parámetro para realizar la solicitud.
Response parameters
id
number
Este campo indica el identificador único del reporte generado.
account_id
number
Este campo indica el identificador único de la cuenta asociada al reporte.
begin_date
string
Este campo indica la fecha y hora de inicio del intervalo para el informe, en la zona horaria UTC (indicada por la 'Z' al final, que significa 'Zulu time' o Tiempo Coordinado Universal).
created_from
string
Este campo indica cómo se generó el reporte. El valor será 'manual' para reportes generados manualmente, y 'schedule' para reportes programados.
Errors

401No autorizado.

Invalid token

Token inválido.

Request
curl -X GET \
    'https://api.mercadopago.com/v1/account/release_report/list'\
    -H 'Content-Type: application/json' \
       -H 'Authorization: Bearer APP_USR-7*********635832-03*********2ffa6c013*********0a90fa2cd*********120' \
    
Response
[
  {
    "id": 99336983670,
    "account_id": 167345291,
    "begin_date": "2022-08-01T03:00:00Z",
    "created_from": "manual",
    "currency_id": "ARS",
    "end_date": "2022-08-08T02:59:59Z",
    "generation_date": "2024-02-16T15:55:22.258-04:00",
    "internal_management": [
      {
        "is_visible": true,
        "notify": false,
        "use_exact_time": true
      }
    ],
    "is_reserve": false,
    "is_test": false,
    "last_modified": "2024-02-16T15:55:22.261-04:00",
    "report_id": 17012160,
    "retries": 0,
    "status": "processed",
    "sub_type": "release",
    "user_id": 123456789,
    "format": "CSV"
  }
]